summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--trytond-calendar-classification/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-calendar-classification/APKBUILD b/trytond-calendar-classification/APKBUILD
new file mode 100644
index 0000000..685dc13
--- /dev/null
+++ b/trytond-calendar-classification/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-calendar-classification
+_pkgname=trytond_calendar_classification
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="calendar-classification module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-calendar"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="b5d62198182a205c32f9236eed3f36ef trytond_calendar_classification-2.2.0.tar.gz"